.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0b95df0f-ab03-3151-ea05-539bbd645ba3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b70bc70f-c00e-7215-d04b-706683520ef8 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-ba01a43e-3f75-868d-c09d-ec9743e06f12 {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-97dab577-209f-b4b4-aa15-0310b15f7621 {
padding-bottom: 60px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-b70bc70f-c00e-7215-d04b-706683520ef8 {
padding-bottom: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-ba01a43e-3f75-868d-c09d-ec9743e06f12 {
padding-bottom: 24px !important;
padding-top: 24px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-97dab577-209f-b4b4-aa15-0310b15f7621 {
padding-bottom: 24px !important;
}
}